using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RandomPlacement : MonoBehaviour {

    public float Adjustment = 0.1f;

	void OnEnable() {
        transform.position += new Vector3(0f,0f,Random.Range(-Adjustment,Adjustment));
    }
}
